clang-tools 10.0.0

Classes | Namespaces
ExpandModularHeadersPPCallbacks.h File Reference
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "llvm/ADT/DenseSet.h"`
Include dependency graph for ExpandModularHeadersPPCallbacks.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tooling::ExpandModularHeadersPPCallbacks
| Handles PPCallbacks and re-runs preprocessing of the whole translation unit with modules disabled. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::serialization
| clang::tooling